gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.WindowStateGType)) System.Flags Specifies the state of a toplevel window. None.
- Field
  2.12.0.0
  Gdk.WindowState To be added To be added
- Field
  2.12.0.0
  Gdk.WindowState To be added To be added
- Field
  2.12.0.0
  Gdk.WindowState Fullscreen window.
- Field
  2.12.0.0
  Gdk.WindowState The window is minimized. None.
- Field
  2.12.0.0
  Gdk.WindowState The window is maximized. None.
- Field
  2.12.0.0
  Gdk.WindowState The window is sticky. None.
- Field
  2.12.0.0
  Gdk.WindowState The window is not shown. None.